{
    "fields": [
        {
            "doc": "Technology unique identifier",
            "name": "testTechnologyId",
            "type": "string"
        },
        {
            "doc": "Technology description",
            "name": "testTechnologyDescription",
            "type": "string"
        }
    ],
    "name": "Technology",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}